{% extends "base.html" %}
{% block style %}
<link rel="stylesheet" href="{{ url_for('static',filename='css/profil.css') }}">
{% endblock %}

{% block main %}

<section class="d-flex flex-column align-items-center edt">

    <h1> {{titre}} </h1>
    <div class = "deux_div">
        <div class = "infos">
            <h4> Mes informations </h4>
            <div>
                <ul>
                    <li><p><b> Nom :</b> {{user.nom}} </p></li>
                    <li><p><b> Prenom :</b> {{user.prenom}} </p></li>
                    <li><p><b> identifiant :</b> {{user.login}} </p></li>
                    <li><p><b> Rôle :</b> {{user.role}} </p></li>
                </ul>
            </div>
        </div>
    
        <div class = "projets">
            <h4> Mes projets </h4>
            <ul>
                {% for projet in projets %}
                <li>
                    <p> {{projet.intitule}} </p>
                </li>
                {% endfor %}
            </ul>
            
        </div>
    </div>

    <form action="{{url_for('supression_profile_post')}}" method="POST" id = "form-2">
        <input type="hidden" name="id" value="{{user.id}}">
    </form>
    <div class = "div_bouton">
        <button class = "btn btn-primary" onclick="window.location.href='/utilisateur/profile/{{user.id}}/modif'"> Modifier </button>
        <button class = "btn btn-danger" type = "submit" form = "form-2"> Supprimer </button>
    </div>
    

</section>


{% endblock %}